<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="Modules" value="" />
    <add key="NewVersionServer" value="" />
    <add key="EnableDiagnosticActions" value="False" />
    <!--
		Use the one of predefined values: None, ApplicationFolder, ApplicationDataFolder. The default value is ApplicationFolder.
		<add key="TraceLogLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="UserModelDiffsLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="Languages" value="de;es;ja;ru"/>
		-->
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="Edition" value="0" />    
  </appSettings>
  <connectionStrings>
    <!--Access-->
    <add name="ConnectionString" connectionString="HLNJFmzV6YtxBJBbSzR/oL5TmRLigusI8yl9ZPpsgClXYvhmtzKkDDZGhWV2jKOMvblO2D/qiy1RXMBVcjGcIp165mKl1Q5Qb6xMN0o5IV11b1h8JM8YNCwoOz0nGf11qooCFQyE+TVTBQkNd/tzXw==" />
    <!--本地测试SQL-->
    <!--<add name="ConnectionString" connectionString="pyzxLeNX+FXIVU+lay5GlZzddaQ/evTlJPDN/oSTqviaffL7kQubka1EM5eQrYu5cokxgm+lKw7xXVcnjxe28x93cR1sOsjsvHAGg2BRMDA7SyG4K9nKcKrj26Sqvp4j"/>-->
    <!--服务器演示版-->
    <!--<add name="ConnectionString" connectionString="pyzxLeNX+FUNF5W+RdjuVHbHKi+pIXMMey96QZXnAAMVM2c9jDQbCaY0wiyksrxUtXxsAOqUYonVjKZhGQyLwP9DRUzq5dJ5hLLo2Z5CVhqgNxcrTsXL8360B7UWwZwpb6xMN0o5IV3/aCyrdICu8Q=="/>-->
  </connectionStrings>
  <system.diagnostics>
    <switches>
      <!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
      <add name="eXpressAppFramework" value="3" />
      <!--
			<add name="XPO" value="3" />
			-->
    </switches>
  </system.diagnostics>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>